Bug 2771 - boot floppy failure not reported
Summary: boot floppy failure not reported
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 18:54 UTC by ecn
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-17 21:42:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ecn 1999-05-12 18:54:08 UTC
My floppy wasn't writable, and making a boot floppy should
have failed, but no failure was reported.
No biggie.

Comment 1 David Lawrence 1999-05-14 22:20:59 UTC
This has been verified in our test lab.

Comment 2 Jay Turner 2000-02-10 19:33:59 UTC
This issue has been added to a list of feature request for future releases.


Note You need to log in before you can comment on or make changes to this bug.